CÓMO ACTIVAR EL PLUGIN “SYSTEM-LEGACY” EN JOOLA 1.5

Si te has encontrado con el problema, una vez que has actualizado a Joomla 1.5, que no te funcionan los módulos o themes hecho para la versión primitiva de Joomla, debo decirte que la solución es muy sencilla.
Debes entrar en tu zona de administración y poner el puntero del ratón en “Extensions” se abrira un submenú y seleccionas “Plugin Manager”. Y el plugin que tienes que activar está en la segunda hoja de todos los plugins de tu Joomla y se llama “System-Legacy”, lo activas y ya está. Ahora te funcionarán todos los módulos, componentes y themes de Joomla 1.0.
Espero que te haya ayudado, si no puedes visitar también: http://tanaceto.wordpress.com/2008/01/18/activar-plugin-system-legacy-mode-en-joomla-15/